let current ="develop";
const accountInfo = wx.getAccountInfoSync();

current = accountInfo.miniProgram.envVersion;


const api={
	develop:"http://h5.xzaiyp.top",
	// develop:"https://api-test.catmdogd.com/test-api",
	trial:"https://api-test.catmdogd.com/test-api",
	release:"https://api.catmdogd.com/prod-api",
}

const currentUrl = api[current];
export {currentUrl};